1752195001561
22590,2.5.0
6307,2.5.0
18079,2.19.1
1628,2.19.0
6861,2.19.1
14987,2.19.1
20058,2.5.0
21010,2.5.0
1054,2.19.1
7653,2.5.0
3998,2.17.1
4845,2.19.0
20867,2.5.0
23650,2.19.1
1643,2.5.0
9096,2.18.1
12463,2.5.0
19430,2.5.0
42,2.18.1
22261,2.15.2
7433,2.19.0
1928,2.17.1
2556,2.5.0
23489,2.19.1
2057,2.19.0
1980,2.19.1
22835,2.5.0
9215,2.18.2
12602,2.19.0
16833,2.5.0
5302,2.5.0
19983,2.19.1
513,2.19.1
5311,2.5.0
6442,2.19.1
20765,2.19.1
19097,2.15.2
15353,2.19.0
1801,2.19.1
11990,2.15.2
13102,2.5.0
7785,2.19.0
12814,2.19.0
9319,2.5.0
3413,2.5.0
23692,2.5.0
4762,2.16.1
887,2.18.2
2999,2.17.2
12580,2.19.1
20870,2.19.1
19428,2.5.0
5849,2.5.0
2283,2.17.2
8409,2.18.2
10436,2.16.1
11870,2.5.0
10096,2.19.1
21192,2.5.0
9741,2.12.1
20066,2.5.0
7286,2.5.0
23502,2.19.1
2263,2.19.1
3984,2.5.0
8195,2.5.0
20075,2.19.1
22880,2.15.2
1020,2.19.1
16034,2.19.1
658,2.5.0
